
div {
	background-color: #FDECE8;	/*f.5.f.c.f.0*/
}

.list-group-item {
	background-color: #FDECE8 !important;
}
.list-group-item-active {
	background-color: lightgray !important;
}
BODY
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FDECE8 !important;
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FDECE8;	 
}
TABLE
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;    
}
SELECT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}
A
{
    FONT-WEIGHT: normal;
    COLOR: #000099 !important;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #990000;
    TEXT-DECORATION: underline
}
P
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TEXTAREA
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffffff
}
.casestyle
{
    FONT-WEIGHT: bold;
    COLOR: #ffffff
}
.casetext
{
    COLOR: #ffffff
}
.clsButton
{
	font-weight: bolder;
	font-size: 11px;
	color: black;
	border-top-style: groove;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-right-style: groove;
	border-left-style: groove;
	background-color: #ffffff;
	border-bottom-style: groove;
}

.clsHeading
{
	font-weight: bold;
	font-size: 13pt;
	font-family: Verdana;
}
.clsSubHeadingOne
{
	font-weight: bold;
	font-size: 10pt;
	color: blue;
	font-family: Verdana;

}
.clsSubHeadingTwo
{
	font-weight: bold;
	font-size: 8pt;
	color: maroon;
	font-family: Verdana;
}
.clsSubHeadingThree
{
	font-size: 8pt;
	color: black;
	font-family: Verdana;
}
.clsGridTitle
{

	background-color: peru;
	font-weight:bold;
	
}

.clsGridItem
{
	background-color: silver;
}
.clsGridSelectedItem
{
	background-color: mediumslateblue;
}

.clsGridAlternativeItem
{
	background-color:Lightgray;
}

.clsGridFooter
{
	background-color: peru;
}

.clsSaveButton
{
	background-color:yellow;
	border-color:Blue;
	font-weight:bold;
}
.clsDownArrowSaveButton
{
	width:100;
	height:40;
}
.clsSubTitle
{
	color: blue;
	background-color: silver;
}
.clsTDBackground
{
	background-color:lightblue;
}
.clsTopMenuCell
{
	BORDER-RIGHT: mediumslateblue thick outset; 
	BORDER-TOP: mediumslateblue thick outset; 
	BORDER-LEFT: mediumslateblue thick outset; 
	BORDER-BOTTOM: mediumslateblue thick outset; 
	BACKGROUND-COLOR: lightblue; 
	TEXT-ALIGN: center
}	

.note
{
    /*color: black; */
    font-size: 80%;
    
}

.clsSectionBorder  /* white table and cell border*/
{
    border: 1px solid  #f2f2f2; 
    border-collapse:collapse;
}

.clsTopLineOnChildScreen /*First line with child information on child level screen*/
{
    padding: 10px;    
    width: 100%;
    margin: 0px;
    border: 1px solid  #f2f2f2;  
}

/* ------ START--------- 04/08/2011 This is the style sheet for the schedule function*/
.item {
	text-align: center;
	FONT-FAMILY: verdana,helvetica,arial;
	font-size: xx-small;
	BACKGROUND-COLOR: #FFFFFF;
	FONT-WEIGHT: bold;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#FFFFFF' , EndColorStr= '#CCCCCC' );
}
.bground {
	FONT-FAMILY: verdana,helvetica,arial;
	font-size: xx-small;
	BACKGROUND-COLOR: #EEEEEE;
}
.title {
	text-align: center;
	FONT-FAMILY: verdana,helvetica,arial;
	font-size: xx-small;
	BACKGROUND-COLOR: #DDDDDD;
	FONT-WEIGHT: bold;
	color: white;
	filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr= '#DDDDDD' , EndColorStr= '#000000' );
}
.rangeheader {
	text-align: center;
	vertical-align: baseline;
	font-family: verdana,helvetica,arial;
	font-size: xx-small;
	BACKGROUND-COLOR: #DDDDDD;
}

@media print {
	.navbar {
		display: block !important;
		border-width: 0 !important;
	}

	.no-print {
		display: none !important;
	}

	@page {
		size: auto !important;
	}
}

.datatablescroll {
	overflow-x: scroll;
	overflow-y: hidden;
	padding-left: 5px;
}

.topdatatablescroll {
	height: 20px;
}

table.radioWithProperWrap input {
	margin-top: 2px;
	float: left;
}

table.radioWithProperWrap label {
	margin-left: 15px;
	display: block;
}

span.radioWithProperWrap input {
	margin-top: 2px;
	float: left;
}

span.radioWithProperWrap label {
	margin-left: 15px;
	display: block;
}

div.radioWithProperWrap input {
	margin-top: 2px;
	float: left;
}

div.radioWithProperWrap label {
	margin-left: 15px;
	display: block;
}

table td, table td * {
	vertical-align: top;
}
html {
	scroll-behavior: smooth;
}
.notetextcolor {
	color: #E60000;
}
.navbar-icon {
	color: #000099;
	height: 33px;
	width: 60px;
	cursor: pointer;
	border: 1px solid black;
	vertical-align: middle;
}
/* ------ END--------- 04/08/2011 This is the style sheet for the schedule function*/